
/* Show Metrics */
"5.title" = "메트릭스 보기";

/* Show Nodes */
"6.title" = "노드 보기";

/* Fill Outlines */
"7.title" = "아웃라인 채우기";

/* Columns */
"15.title" = "칼럼";

/* Show Anchors */
"JNn-NA-XpS.title" = "앵커 보기";

/* Show Names */
"Os7-VS-Uwr.title" = "이름 보기";

/* Print Selected Glyphs */
"UQ9-sF-ikr.title" = "선택된 글리프 인쇄";

/* Show Color Labels */
"fDB-xK-vjf.title" = "컬러 라벨 보기";

/* Show Notes */
"q6F-jt-Pta.title" = "메모 보기";
